/*=============================================*/
/*                   home                      */
/*=============================================*/
#key ul li {
	height: 780px;
	font-size: 0;
	width: 100% !important;
}
#key .key_01 {
	background: url(../img/index/key_01.jpg) no-repeat center center;
	background-size: cover
}
#key .key_02 {
	background: url(../img/index/key_02.jpg) no-repeat center center;
	background-size: cover
}
#key .key_03 {
	background: url(../img/index/key_03.jpg) no-repeat center center;
	background-size: cover
}
#key .key_04 {
	background: url(../img/index/key_04.jpg) no-repeat center center;
	background-size: cover
}
#key .key_05 {
	background: url(../img/index/key_05.jpg) no-repeat center center;
	background-size: cover
}
#key .key_06 {
	background: url(../img/index/key_06.jpg) no-repeat center center;
	background-size: cover
}
#key .bx-wrapper .bx-viewport {
	background: none;
	border: 0;
	box-shadow: none;
	left: 0;
	transform: none
}
#key .bx-wrapper .bx-pager, #key .bx-wrapper .bx-controls-auto {
	bottom: 40px;
	position: absolute;
	width: 100%;
	z-index: 333;
	text-align: center
}
#key .bx-wrapper .bx-pager.bx-default-pager a:hover, #key .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #571915;
}
#key .bx-wrapper .bx-pager.bx-default-pager a {
	background: #e9e8ea;
}
#key .bx-controls-direction, #key .bx-controls-auto {
	display: none
}
#lead {
	background-size: cover;
	padding: 100px 0 55px 0;
}
#lead .lead_img01 {
	position: absolute;
	top: 59px;
	left: 587px;
}
#lead .list_p {
	width: 590px;
	text-align: center;
	padding: 17px 0 78px 0;
}
#lead .list_p p {
	padding-bottom: 18px;
}
#lead .lead_btn01 {
	position: absolute;
	top: 875px;
	left: 670px;
}
#lead .lead_btn02 {
	position: absolute;
	top: 935px;
	left: 670px;
}
#news {
	height: 1043px;
}
#news .blog_rss {
	background: url(../img/index/news_bg.png) no-repeat center top;
	width: 480px;
	height: 720px;
	float: left;
}
#news .blog_fb {
	background: url(../img/index/news_bg.png) no-repeat center top;
	width: 480px;
	height: 720px;
	float: right
}
#news .main_fb {
	width: 420px;
	margin: auto;
}
#feed .area--txt {
	border-bottom: 1px solid #c1c9cd;
	padding: 20px 0;
	width: 420px;
	margin: auto;
	font-size: 15px;
	line-height: 28px;
	color: #4e4e4e;
}
#feed .photo {
	float: left;
	margin-right: 20px;
}
#feed .date--report {
	color: #00275f;
	font-style: italic;
	font-family: "ヒラギノ明朝 Pro W4", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}
#feed .visible {
	float: left;
	width: 220px;
}
#feed .title--report a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
#feed .title--report a:hover {
	text-decoration: underline;
}
#feed .txt--report a {
	color: #83010b;
	font-style: italic;
	text-decoration: none;
}
#feed .txt--report a:hover {
	text-decoration: underline;
}
#banner {
	background: url(../img/index/banner_bg.jpg) no-repeat center top;
	background-size: cover;
	height: 1383px;
	position: relative;
}
#banner .banner_line01 {
	position: absolute;
	top: 0;
	left: 0;
}
#banner .banner_line02 {
	position: absolute;
	top: 1383px;
	left: 0;
}
#banner .bnr_01, #banner .bnr_box01 {
	position: absolute;
	top: 90px;
	right: 0;
}
#banner .bnr_02, #banner .bnr_box02 {
	position: absolute;
	top: 400px;
	right: 0;
}
#banner .bnr_03, #banner .bnr_box03 {
	position: absolute;
	top: 710px;
	right: 0;
}
#banner .bnr_04, #banner .bnr_box04 {
	position: absolute;
	top: 1025px;
	right: 0;
}
#banner .bnr_box {
	background: url(../img/index/banner_bg01.png) repeat center top;
	width: 480px;
	height: 190px;
	padding: 40px;
	font-size: 15px;
	line-height: 35px;
	color: #fff;
	display: none
}
.instagram{
	width:640px; 
	margin:auto;
	padding: 50px auto;
}

.instagram p.txt_c{
	text-align:center;
}